% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/layer-methods.R
\name{count_params}
\alias{count_params}
\title{Count the total number of scalars composing the weights.}
\usage{
count_params(object)
}
\arguments{
\item{object}{Layer or model object}
}
\value{
An integer count
}
\description{
Count the total number of scalars composing the weights.
}
\seealso{
Other layer methods: \code{\link{get_config}},
  \code{\link{get_input_at}}, \code{\link{get_weights}},
  \code{\link{reset_states}}
}
